XVal with latest NHibernate Validator & NHibernate

Aug 10, 2009 at 11:06 AM

Hi all,

we are using the Latest NHibernate (2.1.0.4000) in combination with the latest NHibernate Validator (1.2.0.2001) (cos there a dependency on Iesi.Collections in between the two...

I would love to use the latest XVal but it doesn't seem to be compatible with the latest NHibernate Validator (I've got the code down from SVN , I fixed the compilation errors but I'm not confident using this "hacked" version on my projet...)

 

What do you guys reckon?

 

Is a new xVal release planned ?

 

I'm more java than .net... Every time I see these things happening in .net I'm a little astonished!

 

Thank.

Antonio

Aug 12, 2009 at 6:07 PM
Edited Aug 14, 2009 at 4:10 PM

Same here, please update xVal to support the latest DLL dependencies (e.g. NHibernate Validator 1.2.0 Beta1).

 

Quick Link:

http://nhforge.org/blogs/nhibernate/archive/2009/07/20/nhibernate-validator-1-2-0-beta1-released.aspx

 

Thanks,